---

#! /zdci/db/releases/20260305134022/lkp-src/jobs/lkvs.yaml
suite: lkvs
testcase: lkvs
category: functional
kernel_cmdline: initcall_debug text log_buf_len=200M no_console_suspend ignore_loglevel
  intel_iommu=on,sm_on fred=on
lkvs:
  test: dma
job_origin: lkvs.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
queue: bisect
testbox: lkp-gnr-4sp2
tbox_group: lkp-gnr-4sp2
job_file: "/lkp/jobs/scheduled/lkp-gnr-4sp2/lkvs-dma-debian-13-x86_64-20250902.cgz-2a93f5747d0e-20260310-11962-78432k-0.yaml"
id: 4f7fe15bfa76d94829c562f561a3af48c8c77cde
queuer_version: "/zdci/src/lkp"

#! /zdci/db/releases/20260305134022/lkp-src/hosts/lkp-gnr-4sp2
model: Granite Rapids
nr_node: 4
nr_cpu: 512
memory: 128G
nr_ssd_partitions: 3
ssd_partitions:
- "/dev/disk/by-id/nvme-SAMSUNG_MZQL2960HCJR-00B7C_S63WNE0T400284-part*"
rootfs_partition: "/dev/disk/by-id/nvme-Micron_7450_MTFDKBG960TFR_22323F828B3C-part4"
kernel_cmdline_hw: acpi_rsdp=0x777fe014
result_service: tmpfs
LKP_SERVER: 10.239.97.5
avoid_nfs: 1
brand: Intel(R) Xeon(R) 6768P  CPU @ 2.4GHz
ucode: '0x11000380'

#! /zdci/db/releases/20260305134022/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:

#! /zdci/db/releases/20260305134022/lkp-src/include/category/ALL
sanity-check:

#! /zdci/db/releases/20260305134022/lkp-src/include/queue/cyclic
commit: 2a93f5747d0eef89a3158c91d185d37d0bca2491

#! /zdci/db/releases/20260305134022/lkp-src/programs/lkvs/include
need_kconfig:
- INTEL_UNCORE_FREQ_CONTROL
- INTEL_UNCORE_FREQ_CONTROL_TPMI
- INTEL_VSEC
- X86_USER_SHADOW_STACK: "y"
- AS_WRUSS: "y"
initrds:
- linux_headers
- linux_selftests
kconfig: x86_64-rhel-9.4-func
enqueue_time: 2026-03-10 15:41:20.310009987 +08:00
_rt: "/result/lkvs/dma/lkp-gnr-4sp2/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-func/gcc-14/2a93f5747d0eef89a3158c91d185d37d0bca2491"
compiler: gcc-14
head_commit: a0ae2a256046c0c5d3778d1a194ff2e171f16e5f
base_commit: 11439c4635edd669ae435eec308f4ab8a0804808
branch: linux-next/master
rootfs: debian-13-x86_64-20250902.cgz

#! schedule options
scheduler_version: "/lkp/lkp/.src-20260310-141235"
arch: x86_64
max_uptime: 7200
initrd: "/osimage/debian/debian-13-x86_64-20250902.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/lkvs/dma/lkp-gnr-4sp2/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-func/gcc-14/2a93f5747d0eef89a3158c91d185d37d0bca2491/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-func/gcc-14/2a93f5747d0eef89a3158c91d185d37d0bca2491/vmlinuz-7.0.0-rc1-00007-g2a93f5747d0e
- branch=linux-next/master
- job=/lkp/jobs/scheduled/lkp-gnr-4sp2/lkvs-dma-debian-13-x86_64-20250902.cgz-2a93f5747d0e-20260310-11962-78432k-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-func
- commit=2a93f5747d0eef89a3158c91d185d37d0bca2491
- initcall_debug text log_buf_len=200M no_console_suspend ignore_loglevel intel_iommu=on,sm_on
  fred=on
- intremap=posted_msi
- acpi_rsdp=0x777fe014
- max_uptime=7200
- LKP_SERVER=10.239.97.5
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-func/gcc-14/2a93f5747d0eef89a3158c91d185d37d0bca2491/modules.cgz"
linux_headers_initrd: "/pkg/linux/x86_64-rhel-9.4-func/gcc-14/2a93f5747d0eef89a3158c91d185d37d0bca2491/linux-headers.cgz"
linux_selftests_initrd: "/pkg/linux/x86_64-rhel-9.4-func/gcc-14/2a93f5747d0eef89a3158c91d185d37d0bca2491/linux-selftests.cgz"
bm_initrd: "/osimage/deps/debian-13-x86_64-20250902.cgz/lkp_20251225.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/run-ipconfig_20251230.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/lkvs_20260309.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/lkvs-x86_64-61a640e-1_20260309.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/hw_20250902.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz

#! /zdci/db/releases/20260305134022/lkp-src/include/site/shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-gnr-4sp2/lkvs-dma-debian-13-x86_64-20250902.cgz-2a93f5747d0e-20260310-11962-78432k-0.cgz"
last_kernel: 5.9.0-2-amd64
finish_time: 2026-03-10 19:13:31.451426726 +08:00

#! user overrides
kernel: "/pkg/linux/x86_64-rhel-9.4-func/gcc-14/2a93f5747d0eef89a3158c91d185d37d0bca2491/vmlinuz-7.0.0-rc1-00007-g2a93f5747d0e"
result_root: "/result/lkvs/dma/lkp-gnr-4sp2/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-func/gcc-14/2a93f5747d0eef89a3158c91d185d37d0bca2491/0"
user: lkp

#! /zdci/db/releases/20260309234733/lkp-src/include/site/shz
dequeue_time: 2026-03-10 17:05:14.888008494 +08:00
job_state: soft_timeout
loadavg: 1.02 1.01 1.00 1/4413 16089
start_time: '1773103474'
end_time: '1773110674'
version: "/lkp/lkp/.src-20260310-141235:a8b038e36bd1:45a8a6b84286"
